/* END STYLABLE DIRECTIVE RULES */

#comp-lqdbgznq .style-lqdbgzor__root{-st-extends: StylableButton;transition: all 0.2s ease, visibility 0s;background: #FFFFFF;border-radius: 20px;border: 2px solid #D300E6}

/* START STYLABLE DIRECTIVE RULES */

#comp-lqdbgznq .style-lqdbgzor__root:hover{box-shadow: inset 0 -51px 0 #BD529B}

#comp-lqdbgznq .style-lqdbgzor__root:hover .StylableButton2545352419__label{color: #FFFFFF}

#comp-lqdbgznq .style-lqdbgzor__root:disabled{background: #E2E2E2}

#comp-lqdbgznq .style-lqdbgzor__root:disabled .StylableButton2545352419__label{color: #8F8F8F}

#comp-lqdbgznq .style-lqdbgzor__root:disabled .StylableButton2545352419__icon{fill: #8F8F8F}

#comp-lqdbgznq .style-lqdbgzor__root .StylableButton2545352419__container{transition: inherit;justify-content: center}

#comp-lqdbgznq .style-lqdbgzor__root .StylableButton2545352419__label{transition: inherit;font-size: 16px;text-transform: uppercase;font-family: avenir-lt-w01_85-heavy1475544,sans-serif;letter-spacing: 0.1em;color: #000000}

#comp-lqdbgznq .style-lqdbgzor__root .StylableButton2545352419__icon{transition: inherit;width: 14px;height: 14px;fill: #8D0B0B;display: none}

@media screen and (min-width: 1px) and (max-width: 0px) {
    #comp-lqdbgznq .style-lqdbgzor__root .StylableButton2545352419__label {
        font-size: 12px;
    }
}/* END STYLABLE DIRECTIVE RULES */

#comp-lqdbh1uy .style-lqdbh1vn4__root{-st-extends: StylableButton;transition: all 0.2s ease, visibility 0s;background: #FFFFFF;border-radius: 20px;border: 2px solid #D300E6}

/* START STYLABLE DIRECTIVE RULES */

#comp-lqdbh1uy .style-lqdbh1vn4__root:hover{box-shadow: inset 0 -51px 0 #BD529B}

#comp-lqdbh1uy .style-lqdbh1vn4__root:hover .StylableButton2545352419__label{color: #FFFFFF}

#comp-lqdbh1uy .style-lqdbh1vn4__root:disabled{background: #E2E2E2}

#comp-lqdbh1uy .style-lqdbh1vn4__root:disabled .StylableButton2545352419__label{color: #8F8F8F}

#comp-lqdbh1uy .style-lqdbh1vn4__root:disabled .StylableButton2545352419__icon{fill: #8F8F8F}

#comp-lqdbh1uy .style-lqdbh1vn4__root .StylableButton2545352419__container{transition: inherit;justify-content: center}

#comp-lqdbh1uy .style-lqdbh1vn4__root .StylableButton2545352419__label{transition: inherit;font-size: 16px;text-transform: uppercase;font-family: avenir-lt-w01_85-heavy1475544,sans-serif;letter-spacing: 0.1em;color: #000000}

#comp-lqdbh1uy .style-lqdbh1vn4__root .StylableButton2545352419__icon{transition: inherit;width: 14px;height: 14px;fill: #8D0B0B;display: none}

@media screen and (min-width: 1px) and (max-width: 0px) {
    #comp-lqdbh1uy .style-lqdbh1vn4__root .StylableButton2545352419__label {
        font-size: 12px;
    }
}